Bug 150876 - [PATCH] lang/perl: fix perl bug #74404 (h2ph warnings)
Summary: [PATCH] lang/perl: fix perl bug #74404 (h2ph warnings)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-23 09:10 UTC by Martin Matuska
Modified: 2010-11-05 10:09 UTC (History)
1 user (show)

See Also:


Attachments
perl-5.12.2_2.patch (4.41 KB, patch)
2010-09-23 09:10 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-09-23 09:10:01 UTC
Add patch to fix h2ph deprecated goto (perl bug #74404)

Perl Git commits:
f178b03ba25ce69b2031fa5b9fabbb5c69482ad2
112a1457c05eac6b69395fa04d5d1fdca4a73702

Perl Bug:
http://rt.perl.org/rt3/Public/Bug/Display.html?id=74404

Added file(s):
- files/patch-h2ph

Port maintainer (skv@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Andrej Zverev freebsd_committer 2010-09-25 15:58:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

skv's zone
Comment 2 dfilter service freebsd_committer 2010-10-13 13:48:09 UTC
mm          2010-10-13 12:48:00 UTC

  FreeBSD ports repository

  Modified files:
    lang/perl5.12        Makefile 
  Added files:
    lang/perl5.12/files  patch-h2ph 
  Log:
  Add patch to fix h2ph deprecated goto (perl bug #74404)
  
  PR:             ports/150876
  Approved by:    maintainer (timeout)
  
  Revision  Changes    Path
  1.125     +1 -1      ports/lang/perl5.12/Makefile
  1.1       +136 -0    ports/lang/perl5.12/files/patch-h2ph (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 skv freebsd_committer 2010-11-05 10:09:16 UTC
State Changed
From-To: open->closed

Committed by submitter.